/*
 * Heretic PSP
 * Upstream authors can be found in doc/AUTHORS
 * See docs about original license, the README.txt says that
 * code changes must be GPL'ed
 * PSP Port: Copyright (c) 2005 Gianluigi Tiesi <sherpya@netfarm.it>
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Library General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Library General Public License for more details.
 *
 * You should have received a copy of the GNU Library General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 */

#ifndef __CT_CHAT__
#define __CT_CHAT__

/*
 * Chat mode stuff
 */

#define CT_PLR_GREEN          1
#define CT_PLR_YELLOW         2
#define CT_PLR_RED            3
#define CT_PLR_BLUE           4
#define CT_PLR_ALL            5

#define CT_KEY_GREEN         'g'
#define CT_KEY_YELLOW        'y'
#define CT_KEY_RED           'r'
#define CT_KEY_BLUE          'b'
#define CT_KEY_ALL           't'


#endif /* __CT_CHAT__ */
